.egy-live-table {
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    /*    background-color: #e9e9e9;*/
    width: 100%;
    margin-bottom: 20px;
    /*    padding-bottom: 10px;*/
}

.egy-live-table.as-cover {
    background: 0 0;
    box-shadow: none;
    padding: 0 !important;
    margin: 0 0 17px;
    border: 0
}

.egy-live-table.as-cover .egy_sports_events-event_item.single {
    background: #f8f8f8
}

.egy-live-table * {
    box-sizing: border-box
}

.egy-live-table .table-title {
    height: 45px;
    overflow: hidden;
    display: flex;
    align-items: center;
    padding: 0 15px;
    background: #fff;
    /*    background: #05b46f;*/
    border-bottom: 1px solid #dadde1;
    margin: 0
}

.egy-live-table .table-title .title {
    margin: 0;
    padding: 0;
    font-weight: 700;
    flex: 1;
    font-size: 12px;
    line-height: 1;
    color: #333;
    /*    color: #fff*/
}

.egy-live-table .table-title .title:before,
.egy-live-table .table-title .after:before {
    display: none
}

.egy-live-table .table-title select {
    height: 30px;
    /*    min-width: 145px;*/
    padding-right: 10px;
    color: #787878;
    font-size: .7em;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    -ms-border-radius: 80px;
    -o-border-radius: 80px;
    border-radius: 80px;
    background: #fafafa;
    border: 0;
    font-family: Droid Arabic Kufi;
    color: #1e73be;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    border: 1px solid #ddd
}

.egy-live-table .filter-days {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
}

.egy-live-table .tablinks {
    text-align: center;
    background: url(../images/bg_last_bloc_news.png) repeat-x 0 0;
    padding: 0 10px;
    transition: .2s;
    font-size: 11px;
    line-height: 20px;
    cursor: pointer;
    border-radius: 3px;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    height: 40px;
    display: flex;
    border: 1px solid #e0e0e0;
    font-family: droid arabic kufi;
    font-weight: 700;
    color: #ffffff !important;
    width: 33.33333%;
    background-size: cover;
    background-position: center;
}

.egy-live-table .tablinks.active {
    background: #d93d25;
    color: #fff
}

.egy-live-table .contents {
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.tabselect {
    padding: 0 10px;
    background: #ebebeb;
    margin-bottom: 5px;
    width: 100%;
    overflow: hidden;
}

select#change_timezone {
    width: 100%;
    text-align: center;
    border: none;
    background: #ebebeb;
}

h4.cat-name {
    font-size: 12px;
    border-bottom: 1px solid rgb(255 0 0 / 10%);
    font-weight: bold;
    line-height: 1.3;
    text-transform: uppercase;
    /* display: inline-block; */
    margin: 25px 10px 6px;
    padding: 10px 0;
    position: relative;
}

h4.cat-name:first-child {
    margin: 0px 10px 6px;
}

h4.cat-name::after {
    content: "";
    background: #f00;
    width: 40px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    right: 0;
}

h4.cat-name img {
    width: 16px;
    height: 16px
}

.egy-live-table .tabcontent {
    display: none
}

.egy-live-table #today {
    display: block
}

.egy-live-table .no-data__container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 15px;
}

.egy-live-table .no-data__icon {
    font-size: 28px;
    color: #b4b4b4;
    margin-bottom: 2px
}

.egy-live-table .no-data__msg {
    color: #b4b4b4;
    font-weight: 700;
    font-size: 14px;
    margin: 0
}

.egy-live-table .egy_sports_events-event_item {
    display: flex;
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #e0e0e0;
    padding: 0;
    /*    margin-top: 10px;*/
    position: relative;
    flex-direction: column;
    justify-content: center
}

.egy-live-table .egy_sports_events-event_item:last-child {
    /*    margin-bottom: 6px*/
    /*    border-bottom: 0px;*/
}

.egy-live-table .egy_sports_events_link {
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    position: relative;
}

/*
.egy-live-table .egy_sports_events_link:hover::after {
    content: "متابعة المباراة";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
*/

.egy-live-table #egy_sports_events {
    border: 1px solid #edf0f3
}

.egy-live-table .egy_sports_events-event_mask {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    z-index: 8
}

.egy-live-table .event_mask_inner {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.egy-live-table .egy_sports_events-event_mask_inner_text {
    margin-top: 0;
    background-color: #0277bd;
    color: #fff;
    padding: 5px 30px !important;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
    z-index: 555;
    font-family: Droid Arabic Kufi;
    font-weight: 700
}

.h3.egy_sports_events-event_mask_inner_text.h3-comming-soon {
    background-color: #27bd02
}

.egy-live-table .egy_sports_events-event_item:hover .egy_sports_events-event_mask {
    display: block
}

.egy-live-table .egy_sports_events-event_item:not(.single):hover .event_inner,
.egy-live-table .egy_sports_events-event_item:not(.single):hover .chanels-fix {
    -webkit-filter: blur(1px);
    -ms-filter: blur(1px);
    filter: url(data:image/svg+xml;utf8;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGZpbHRlciBpZD0iYmx1ciI+PGZlR2F1c3NpYW5CbHVyIHN0ZERldmlhdGlvbj0iMSIgLz48L2ZpbHRlcj48L3N2Zz4jYmx1cg==)
}

.egy-live-table .event_inner {
    margin: 0;
    width: 100%;
    padding: 10px 3px 10px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.egy-live-table .red {
    background-color: #e00025 !important
}

.egy-live-table .team-aria {
    position: relative;
    width: 25%;
    display: inline-flex;
    text-align: center;
    flex: 0 0 25%;
    justify-content: center
}

.egy-live-table .team-aria .team {
        height: 46px;
    display: block;
    overflow: hidden
}

.egy-live-table .egy-team_logo {
    text-align: center;
    width: 100%;
    height: 28px;
    display: block;
    position: relative;
    margin-bottom: 5px;
}

.egy-live-table .egy-team_logo img {
    max-width: 28px !important;
    max-height: 28px;
    width: auto;
    /* height: auto !important; */
    /* position: absolute; */
    /* top: 50%; */
    /* left: 50%; */
    /* -webkit-transform: translate(-50%, -50%); */
    /*
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
*/
    /* transform: translate(-50%, -50%); */
    /* border: 0 !important; */
    /* padding: 0 !important; */
    /* margin: 0 -50px 0 auto !important; */
}

.egy-live-table .egy_sports_events-team_title {
    display: block;
    font-size: 12px;
    width: 100%;
    margin: 0;
    text-align: center;
    font-weight: 600;
    line-height: 1.3;
}

.egy-live-table .event_title_wrapper {
    text-align: center;
    width: 50%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding: 0 10px;
    height: 100%;
    flex: 0 0 50% !important
}

.egy-live-table .event_title_wrapper .matchTime {
    text-align: center;
    /*    letter-spacing: -2px;*/
    font-family: arial;
    direction: ltr;
    font-size: 16px;
    color: #4d4f58;
    font-weight: 700;
    padding: 0;
    margin: 3px 0;
    line-height: 1.1
}

.egy-live-table .match-data .city {
    font-size: 10px;
    padding: 0;
    font-weight: 400;
    color: #d93131;
    margin: 0;
}

.egy-live-table .Matchestatus .status {
    margin: 0;
    display: flex;
    flex-direction: column
}

.egy-live-table .matchResult {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center
}

.egy-live-table .result {
    color: #0277bd;
    font-size: 21px;
    font-family: arial;
    display: inline-block;
    position: relative;
    line-height: 1;
    font-weight: 700
}

.egy-live-table .match-data {
    flex: 1
}

.egy-live-table .Matchestatus .status .stay {
    color: #fff;
    padding: 0 8px 0;
    background: #0277bd;
    font-weight: 700;
    line-height: 19px;
    display: inline-block;
    font-size: 10px;
    margin: 0 auto !important;
    border-radius: 80px;
}

.egy-live-table .Matchestatus .status .stay.over {
    background: #1d1d1d
}

.egy-live-table .gools .Matchestatus .status .stay,
.h3.egy_sports_events-event_mask_inner_text.orange {
    background: #ffa007
}

.egy-live-table.started .status .date,
.egy-live-table .Matchestatus .status .live {
    background: #e00025
}

/*
.matchlive{position: relative}
.matchlive::after {
    content: "";
    position: absolute;
    top: 4px;
    right: -13px;
    background-color: #b40001;
    border: 1px solid #f00;
    color: #fff !important;
    -webkit-animation: pulse2 linear 300ms infinite;
    -khtml-animation: pulse2 linear 300ms infinite;
    -moz-animation: pulse2 linear 300ms infinite;
    -ms-animation: pulse2 linear 300ms infinite;
    -o-animation: pulse2 linear 300ms infinite;
    animation: pulse2 linear 300ms infinite;
    border-radius: 50%;
    width: 10px;
    height: 10px;
}
*/


@-webkit-keyframes pulse {
    0% {
        opacity: .8
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: .8
    }
}

@-moz-keyframes pulse {
    0% {
        opacity: .8
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: .8
    }
}

@-ms-keyframes pulse {
    0% {
        opacity: .8
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: .8
    }
}

@-o-keyframes pulse {
    0% {
        opacity: .8
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: .8
    }
}

@keyframes pulse {
    0% {
        opacity: .8
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: .8
    }
}

.egy-live-table .Matchestatus .status .live,
.hosny .live {
    background-color: #b40001;
    border: 1px solid #f00;
    color: #fff;
    -webkit-animation: pulse2 linear 300ms infinite;
    -khtml-animation: pulse2 linear 300ms infinite;
    -moz-animation: pulse2 linear 300ms infinite;
    -ms-animation: pulse2 linear 300ms infinite;
    -o-animation: pulse2 linear 300ms infinite;
    animation: pulse2 linear 300ms infinite
}

@-webkit-keyframes pulse2 {
    0% {
        opacity: .5
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: .5
    }
}

@-moz-keyframes pulse2 {
    0% {
        opacity: .5
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: .5
    }
}

@-ms-keyframes pulse2 {
    0% {
        opacity: .5
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: .5
    }
}

@-o-keyframes pulse2 {
    0% {
        opacity: .5
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: .5
    }
}

@keyframes pulse2 {
    0% {
        opacity: .5
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: .5
    }
}

.egy-live-table.finshed .status .date,
.egy-live-table .Matchestatus .status .ended {
    background: #222222
}

.egy-live-table.gools .status {
    background: orange
}

.egy-live-table.comming .status .date,
.egy-live-table .Matchestatus .status .comming-soon {
    background: #35bd53
}

.egy-live-table .events-team_score {
    display: block;
    font-family: arial;
    color: #df2d2d;
    font-size: 1.1em;
    padding-top: 0;
    font-weight: 700
}

.egy-live-table .egy-now.ended {
    background: #333;
    display: inline-block;
    font-family: arial;
    padding: 0 9px;
    color: #fff
}

.egy-live-table .dark {
    background: #000;
    color: #fff
}

.chanels-fix {
    border-top: 1px solid #e1e1e1;
    margin-top: 6px;
    text-align: center;
    padding: 6px 0 7px;
    width: 100%;
    margin-bottom: -8px
}

.matchstatus {
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.matchstatus span {
    color: #fff;
    padding: 0 10px 1px;
    border-radius: 80px;
    background: #353332;
    font-weight: 600;
    line-height: 20px;
    display: inline-block;
    font-size: 10px;
    margin: 0 auto !important;
}

.extratime {
    font-size: 10px;
    margin-top: 5px;
    margin-bottom: 0;
    color: #fff;
    padding: 0 10px 1px;
    border-radius: 80px;
    background: #ff5e00;
    font-weight: 600;
    line-height: 20px;
    display: block;
    overflow: hidden;
    width: 70%;
    margin: 5px auto 0;
}

.pen {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 5px;
    color: #fff;
    padding: 0 10px 1px;
    border-radius: 80px;
    background: #00b9ff;
    font-size: 10px;
    line-height: 20px;
}

div.pen > span.result {
    font-size: 14px;
    color: #fff
}

div.pen > span:nth-child(2) {
    padding: 0 5px;
    font-weight: 600;
    font-size: 10px;
}

.events-info {
    display: flex;
    align-items: center
}

.egy-live-table .events-info span {
    width: 33.33333333%;
    font-size: .7em;
    color: #2b2f47;
    text-align: center;
    padding: 0 3px;
    font-size: 12px;
    display: inline-flex;
    align-items: center;
    justify-content: center
}

.egy-live-table .events-info .fa {
    color: #ff930c;
    padding-left: 5px
}

.egy-live-table span .fa-television {
    font-size: 11px
}

.egy-live-table.small div.contents {
    padding: 0 10px 5px;
    overflow: hidden;
    margin: 0 auto
}

.egy-live-table.small .event_title_wrapper {
    height: 70px
}

.egy-live-table.small .result {
    font-size: .8em;
    font-weight: 700;
    padding: 5px;
    display: none
}

.egy-live-table.small .event_title_wrapper {
    width: 33.33%;
    padding: 0
}

.egy-live-table.small .event_title_wrapper .matchTime {
    font-size: .8em;
    font-weight: 700
}

.egy-live-table.small .team-aria {
    width: 33.33%
}

.egy-live-table.small .team-aria .team {
    flex-direction: column;
    height: 70px
}

.egy-live-table.small .team-second .egy-team_logo {
    order: 0
}

.egy-live-table.small .egy-team_logo {
    height: 50px
}

.egy-live-table.small .egy-team_logo img {
    max-width: 30px;
    max-height: 30px
}

.egy-live-table.small .egy_sports_events-team_title {
    font-size: 12px
}

.egy-live-table.small .chanels-fix {
    display: none
}

.egy-live-table.small .table-title select {
    min-width: auto
}

.egy-live-table.small .table-title .title {
    font-size: 14px
}

.egy-live-table.small .filter-days {
    margin: 8px 0;
    background: 0 0;
    border: 0;
    padding: 0 10px;
    text-align: center;
    justify-content: space-between;
    height: auto;
    display: flex
}

.egy-live-table.small .filter-days .tablinks {
    padding: 0 10px;
    line-height: 19px;
    height: 32px;
    font-size: 11px
}

/*
///////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////
*/
.match_card {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: url(../images/tbg-2.jpg) no-repeat center bottom;
    background-size: cover;
    padding: 40px 20px;
    color: #fff;
    position: relative;
    overflow: hidden;
    margin-bottom: 21px;
    flex-direction: row;
}

.match_card:after {
    content: "";
    background: rgba(0, 0, 0, .55);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
}

.match_card .team_a,
.match_card .team_b {
    width: 33.33%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
}

.match_card .bgd {
    width: 75px;
    height: 75px;
    position: relative;
    z-index: 2;
    margin-bottom: 10px;
}

.match_card .bgd img {
    width: 100%;
    height: auto;
    max-height: 100%;
}

.match_card .team_a h2.team_t,
.match_card .team_b h2.team_t {
    color: #fff;
    font-size: 1.2em;
}

.match_card .match-det {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    z-index: 2;
}

.match_card .match-det span {
    color: #fff;
}

.match_card .match-det .res {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    color: #fff;
    font-size: 2em;
    position: relative;
    z-index: 2;
    background: rgba(255, 255, 255, .14);
    padding: 0 10px;
    margin: 10px 0;
}

.match_card .match-det .res .date {
    width: 100%;
    font-size: 11px;
    text-align: center;
    letter-spacing: 3px;
}

.resualt-game {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    overflow: hidden;
    margin-top: 10px;
}

.resualt-game span.score {
    font-size: 31px;
    font-weight: 600;
    font-family: fantasy;
}

.hosny .comming-soon {
    background-color: rgb(0 136 0);
    font-size: 11px;
    padding: 5px 10px;
    font-weight: 600;
    color: #fff;
    border: 1px solid #2cbc2c
}

.hosny .comming {
    background-color: #0277bd;
    font-size: 11px;
    padding: 5px 10px;
    font-weight: 600;
    color: #fff;
    border: 1px solid #0277bd
}

.hosny .over {
    background-color: rgb(27 31 39);
    font-size: 11px;
    padding: 5px 10px;
    font-weight: 600;
    color: #fff;
    border: 1px solid #3f413f
}

.hosny .live {
    background-color: rgb(189 30 31);
    font-size: 11px;
    padding: 5px 10px;
    font-weight: 600;
    color: #fff;
    border: 1px solid #df4142;
}

.hosny.finshed .match-details__uppergraph-middle__round {
    background: #333
}

/*
///////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////
*/
.pp {
    margin: 30px 0;
}

.card-title-match {
    font-size: 19px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    font-weight: bold;
    line-height: 1.3;
    text-transform: uppercase;
    /* display: inline-block; */
    margin-top: 0;
    margin-bottom: 16px;
    padding-bottom: 10px;
    position: relative;
}

.card-title-match::after {
    content: "";
    background: #2c2f34;
    width: 40px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    right: 0;
}

ul.about-match li {
    padding: 10px 10px;
    font-size: 14px;
    display: block;
    background: #eceff4;
    margin-bottom: 10px;
    border-radius: 10px;
    line-height: 1.5;
    display: flex;
    align-items: center;
    justify-content: start;
    border: 1px solid #ddd;
}

ul.about-match li i {
    font-style: normal;
    margin-left: 10px;
    background: #fff;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid #ddd;
}

span.name-row {
    display: inline-block;
    margin-right: 3px;
    margin-left: 15px;
}

/*//////////////////////////////////////////*/
.egy-live-table .events-info .egyicon,
.egy_match_card .egyicon {
    display: inline-block;
    width: 16px;
    height: 17px;
    margin-right: 6px;
    background-repeat: no-repeat;
    position: relative;
    top: 1px
}

.rtl .egy-live-table .events-info .egyicon,
.rtl .egy_match_card .egyicon {
    margin-left: 6px;
    margin-right: 0
}

.egy-live-table .events-info .egyicon.microphone,
.egy_match_card .egyicon.microphone {
    background-image: url(../img/com.svg);
    background-size: 100%
}

.egy-live-table .events-info .egyicon.television,
.egy_match_card .egyicon.television {
    background-image: url(../img/tv.svg);
    background-size: 100%
}

.egy-live-table .events-info .egyicon.cup,
.egy_match_card .egyicon.cup {
    background-image: url(../img/champ.svg);
    background-size: 100%
}

.egy-live-table .events-info .egyicon.microphone,
.egy_match_card .egyicon.microphone {
    background-size: 11px !important;
    height: 21px;
    position: relative;
    top: 3px
}

.server-name {
    display: flex;
    border-radius: 3px;
    margin-bottom: 0;
    margin-top: 8px;
    width: 100%;
    clear: both;
    position: relative;
    overflow: hidden
}

.server-name a {
    margin-bottom: 3px;
    display: inline-flex;
    position: relative;
    cursor: pointer;
    border: 0;
    font-size: 13px;
    font-weight: 700;
    float: right;
    margin-left: 3px;
    background: #ececec;
    z-index: 3;
    top: auto;
    color: #150f0f !important;
    border-radius: 2px;
    height: 32px;
    padding-right: 38px;
    line-height: 16px;
    overflow: hidden;
    align-items: center;
    padding-top: 0;
    padding-left: 20px
}

.server-name a::before {
    content: "";
    color: #fff;
    text-align: center;
    position: absolute;
    right: 0;
    background-color: #444;
    height: 33px;
    top: 0;
    width: 30px;
    line-height: 32px;
    display: inline-block;
    background-repeat: no-repeat;
    background-image: url(../img/play.svg);
    background-size: 18px;
    background-position: center
}

.server-name a.active,
.server-name a:hover {
    background: #e00025;
    transition: .3s all cubi;
    color: #fff !important
}

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
    width: 100%
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0
}

.embed-responsive-16by9 {
    padding-bottom: 56.25%
}

.server-body {
    margin-bottom: 11px
}

.server-body iframe {
    max-width: 100%
}

.egy-ajaxLoad {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    margin: auto;
    display: none
}

.egy-ajaxLoad div {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    margin: 8px;
    border: 2px solid;
    border-radius: 50%;
    animation: egy-ajaxLoad 1.2s cubic-bezier(.5, 0, .5, 1) infinite;
    -webkit-animation: egy-ajaxLoad 1.2s cubic-bezier(.5, 0, .5, 1) infinite;
    border-color: #888 transparent transparent transparent
}

.egy-ajaxLoad div:nth-child(1) {
    -webkit-animation-delay: -.45s;
    animation-delay: -.45s
}

.egy-ajaxLoad div:nth-child(2) {
    -webkit-animation-delay: -.3s;
    animation-delay: -.3s
}

.egy-ajaxLoad div:nth-child(3) {
    -webkit-animation-delay: -.15s;
    animation-delay: -.15s
}

@-webkit-keyframes egy-ajaxLoad {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes egy-ajaxLoad {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@media screen and (max-width:860px) {
    .scoreplaceholder {
        font-size: 70px;
        margin: 0 15px
    }
}

@media screen and (max-width:769px) {
    .match_card .match-det .res {
        font-size: 1em;
    }

    .match_card .bgd {
        width: 36px;
        height: 36px;
        margin-bottom: 0;
    }

    .match_card .team_a h2.team_t,
    .match_card .team_b h2.team_t {
        font-size: 1em;
        margin: 10px 0 0;
    }

    ul.about-match li {
        font-size: 12px;
    }

    .egy_match_card .scoreplaceholder {
        font-size: 62px;
        margin: 0;
        padding: 0 6px
    }

    .egy_match_card .scoreseparator {
        font-size: 56px;
        line-height: 80px
    }
}

.egy-live-table.dark_style {
    background: #19232d;
    border-color: rgba(238, 238, 238, .03);
    color: #eee
}

.egy-live-table.dark_style .table-title {
    background: rgba(255, 255, 255, .03);
    border-color: rgba(255, 255, 255, .03);
    color: #fff
}

.egy-live-table.dark_style #change_timezone {
    background: #202a34;
    color: #fff
}

.egy-live-table.dark_style .filter-days .tablinks,
.egy-live-table.dark_style .egy_sports_events-event_item {
    background: rgba(255, 255, 255, .03);
    border-color: rgba(255, 255, 255, .03);
    color: #fff
}

.egy-live-table.dark_style .filter-days .tablinks.active {
    background: #ed1b24;
    color: #fff
}

.egy-live-table.dark_style .chanels-fix {
    border-color: #19232d
}

.egy-live-table.dark_style .events-info span {
    color: #ddd
}

.egy-live-table.dark_style .event_inner * {
    color: #eee
}

@media screen and (max-width:640px) {
    .egy_match_card {
        margin: 0 -10px 45px;
        width: auto
    }

    .egy-live-table {
        padding-bottom: 10px;
    }

    .egy-live-table .egy_sports_events-event_item {
        border-bottom: 2px solid #e0e0e0;
    }

    .egy-live-table .filter-days .tablinks {
        font-size: 12px;
        height: 33px;
        line-height: 33px;
/*        padding: 0 5px*/
    }

    .egy_match_card .card_team_logo {
        margin: 0 auto;
        width: 80px
    }

    .egy_match_card .card_team_logo img {
        height: auto;
        max-width: 62px
    }

    .egy_match_card .card_team_title {
        margin-top: 5px;
        font-size: 15px;
        margin: 0
    }

    .egy_match_card .scoreplaceholder {
        font-size: 38px
    }

    .egy_match_card .scoreseparator {
        font-size: 37px;
        line-height: 56px
    }

    .egy_match_card .match-details__uppergraph-middle__round {
        color: #fff;
        font-size: 13px;
        padding-top: 2px;
        height: 23px
    }

    .egy_match_card .general-infos {
        width: 95%;
        border-radius: 5px;
        margin: 0 auto;
        top: 25px;
        padding: 0 10px;
        height: 35px
    }

    .egy_match_card .general-infos span {
        font-size: 10px
    }

    .egy-live-table .team-aria .team,
    .egy-live-table .event_title_wrapper {
        height: 46px
    }

    .egy-live-table .egy-team_logo {
        /*        height: 50px*/
    }

    .egy-live-table .egy-team_logo img {
        max-width: 28px !important;
        max-height: 28px
    }

    .egy-live-table .egy_sports_events-team_title {
        font-size: .7em
    }

    .egy-live-table .event_title_wrapper .matchTime {
        font-size: 1.5em
    }

    .egy-live-table .Matchestatus .status .date {
        font-size: 9px
    }

    .egy-live-table .events-info span.mic {
        display: none
    }

    .egy-live-table .events-info span {
        font-size: 10px !important;
        line-height: 1.5;
        padding: 0 5px;
        width: 50%
    }

    .egy-live-table .event_status_inner_coming {
        width: 65px;
        padding: 2px 5px 3px;
        font-size: 12px;
        font-weight: 700;
        margin: auto 10px
    }
}

@media screen and (max-width:480px) {
    .egy_match_card .event_commenter {
        display: none !important
    }

    /*
    .egy-live-table .table-title select {
        min-width: 120px
    }
*/

    /*
    .egy-live-table .table-title .title {
        font-size: 12px
    }
*/

    .egy-live-table .team-aria {
        width: 22%
    }

    .egy-live-table .event_title_wrapper {
        width: 56%
    }

    .egy-live-table .result {
        font-size: 27px
    }

    .egy-live-table .match-data {
        padding: 0 6px
    }

    .egy-live-table .match-data .city {
        font-size: 9px
    }

    .egy-live-table .event_title_wrapper .matchTime {
        font-size: 1.2em;
        margin-top: 2px
    }

    .egy-live-table .Matchestatus .status .date {
        font-size: 8px;
        padding: 0 5px 1px
    }

    .egy-live-table .egy_sports_events-team_title {
        font-size: 10px;
        width: 100%;
        height: 29px;
        line-height: 17px;
        margin: 0
    }

    .egy-live-table .events-team_score {
        font-size: 16px;
        width: 38px
    }

    .egy-live-table .event_status_inner_coming {
        width: 70px;
        padding: 0 1px;
        font-size: 10px;
        background: 0 0;
        margin: 0
    }

    .egy_match_card .card_team_logo {
        margin: 0 auto;
        width: 70px
    }

    .egy_match_card .card_team_logo img {
        height: auto
    }

    .egy_match_card .card_team_title {
        margin-top: 5px;
        font-size: 15px;
        margin: 0
    }

    .egy_match_card .scoreplaceholder {
        font-size: 38px
    }

    .egy_match_card .scoreseparator {
        font-size: 37px;
        line-height: 56px
    }

    .egy_match_card .match-details__uppergraph-middle__round {
        font-size: 10px;
        padding: 3px 2px;
        height: auto;
        line-height: 11px
    }

    .egy_match_card .general-infos {
        width: 95%;
        border-radius: 5px;
        margin: 0 auto;
        top: 15px;
        padding: 0 10px
    }

    .egy_match_card .general-infos img {
        width: 14px;
        height: auto
    }

    .egy_match_card .general-infos span {
        font-size: 10px
    }

    .egy_match_card .uppergraph-Matchestatus {
        padding: 0 10px;
        font-size: 11px
    }
}

.egyflex {
    width: 100%;
    display: flex;
    flex-direction: column;
    background: #ffffff;
    margin-bottom: 10px;
}

.egyflex:last-child {
    margin-bottom: 0px;
}

.m_block.egy_sports_events-event_item.live {
    order: 1
}

.egy_sports_events-event_item.soon {
    order: 2
}

.egy_sports_events-event_item {
    order: 3
}

.egy_sports_events-event_item.gools {
    order: 4
}

.m_block.egy_sports_events-event_item.live.finshed,
.m_block.egy_sports_events-event_item.finshed {
    order: 5
}

.egy-e3lan {
    text-align: center;
    clear: both
}

.egy-e3lan.top {
    margin-top: 6px;
    margin-bottom: -6px
}

.m_block.egy_sports_events-event_item.live .egy_sports_events-event_mask_inner_text {
    background: #e00025
}

.match-penalty-ria {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: #6c757d !important;
    line-height: 1.2;
    margin-top: 4px
}

.match-penalty-result {
    font-size: 15px;
    color: #0277bd;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid 1px #ccc;
    border-radius: 50px;
    overflow: hidden;
    line-height: 1.2
}

.match-penalty-result span.score {
    padding: 0 10px;
    height: 18px;
    color: #666;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700
}

.match-penalty-result span.name {
    font-size: 11px;
    margin: 0;
    font-weight: 400;
    padding-bottom: 1px;
    letter-spacing: -.5px
}

.egy_match_card .card_inner .match-penalty-result {
    background: #ffffffd1
}

.egyMatchInfo {
    padding: 20px;
    background: #f7f7f7;
    margin: 15px 0;
    border-radius: 5px
}

.egyMatchInfo h2 {
    display: inline-block;
    background: #fefefe;
    padding: 3px 30px;
    border-radius: 30px;
    box-shadow: 0 10px 20px 0 rgba(30, 30, 30, .07);
    font-weight: 700;
    color: #4d4d54;
    margin-bottom: 10px
}

.egyMatchInfo ul {
    padding: 0 10px 0 20px
}

.rtl .egyMatchInfo ul {
    padding: 0 20px 0 10px
}

.egyMatchInfo i,
.egyMatchInfo img {
    font-style: normal !important;
    width: 1em
}

.egyMatchInfo li {
    display: block;
    margin: 10px 0;
    padding-bottom: 10px;
    border-bottom: solid 1px #eee
}

.egyMatchInfo li:last-of-type {
    margin-bottom: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important
}

.league-header {
    border-bottom: 1px solid #e7e5e5;
    padding: 0 6px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: space-between;
    background: #f4f4f4;
    height: 32px;
}

.league-header a.league-link {
    padding: 0 10px;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    font-size: 12px;
    /* height: 30px; */
    /* border-radius: 3px; */
    /* background: #f00; */
    color: #f00;
    font-weight: 600;
}

.league-header a.league-link svg {
    margin-right: 5px;
}

.league-header h4 {
    margin: 0;
    font-size: 12px;
    font-weight: 600;
    display: flex;
    align-items: center;
    line-height: 1;
}

.league-header .svg-cup svg {
    /*    fill: #f00;*/
    margin-left: 5px;
}

/*//////////////////////////////////////////////*/

.slider-leagues-inner {
    width: 100%;
    background: #ffffff;
    height: 90px;
    position: relative;
    padding: 0 30px;
    overflow: hidden;
    /*    margin: 0 auto 30px;*/
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.slider-leagues-items {
    width: 100%;
    height: 90px;
    position: relative;
}

.slide-leagues {
    display: flex;
    align-items: center;
    height: 90px;
}

.slide-leagues .slick-arrow {
    width: 30px;
    padding: 10px 15px;
    background: #03a9f4;
    border: none;
    color: #fff;
    transition: all 0.3s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999999;
    position: absolute;
    top: 50%;
    cursor: pointer;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    opacity: 0;
}

.slide-leagues .slick-arrow.button-prev {
    left: -29px;
}

.slide-leagues .slick-arrow.button-next {
    right: -29px;
}

.slide-leagues .slick-arrow:hover {
    background: #222;
}

.slide-leagues:hover .slick-arrow {
    opacity: 1;
}

.slide-leagues:hover .slick-arrow.slick-disabled {
    opacity: 0.5;
}

/*
.slide-leagues {
    padding: 15px;
    width: 100%;
    margin: auto;
    overflow: hidden;
    background: #46245c;
}
*/
.slide-leagues .item_image {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.slide-leagues .item_image img {
    height: 30px
}

/*
.slide-leagues .item_image h2.title {
    color: #ffffff;
}*/
